@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-ExtraBold.woff2') format('woff2'),
         url('../fonts/MotivaSans-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-Bold.woff2') format('woff2'),
         url('../fonts/MotivaSans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
} 


body {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    text-decoration: none;
}
.banner-link{
    display: inline-block;
}
.staple-add {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 320px;
    margin: 0;
    height: 50px;
    background-size: contain;
    border: 1px solid #969697;
}
.staple-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #c00;
    border-radius: 100%;
    padding: 0 5px;
    height: 34px;
    width: 40px;
    margin: 0 15px 0 5px;
}
.staple-logo img {
    width: 20px;
}

.animation-content{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.add-text-btn {
    animation: Up 1s ease-out forwards;
}


.animation-content h2 {
    position: relative;
    font-family: "motiva-sans";
    font-weight: 800;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    letter-spacing: -0.345px;
    color: #000;
    text-decoration: none;
    margin: 0;
}
@keyframes Up {
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}
.animation-content h2 span {
    color:#c00;
}

.animation-content .add-img {
    height: 100%;
    width: 40%;
}
.animation-content .bg-img {
    position: relative;
    background-image: url(../images/coffee-machine.png);
    background-position: top center;
    background-size: cover;
    height: 100%;
    width: 100%;
    width: 100%;
    opacity: 0;
    animation: Up 1s ease-out 1.2s forwards;
}


.shop-stap-btn {
    width: 100%;
    text-align: left;
    font-family: "motiva-sans";
    color: #c00;
    font-size: 15px;
    font-weight: 700;
    border: none;
    background: transparent;
    padding: 0;
}

@keyframes fade-box {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

